﻿.bg-hef-green {
  background-color: #338165 !important;
}

.text-hef-green {
  color: #338165 !important;
}

.btn-hef-outline-green {
  border-color: #338165;
  color: #338165;
}
.btn-hef-outline-green.active {
  background-color: #338165;
  color: white;
}
.btn-hef-outline-green:focus, .btn-hef-outline-green:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(51, 129, 101, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-outline-green:hover, .btn-hef-outline-green:active {
  background-color: rgb(36.55, 92.45, 72.3833333333);
  border-color: rgb(36.55, 92.45, 72.3833333333);
  color: white;
}

.btn-hef-green {
  background-color: #338165;
  border-color: #338165;
  color: white;
}
.btn-hef-green:focus, .btn-hef-green:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(51, 129, 101, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-green:hover, .btn-hef-green:active {
  background-color: rgb(36.55, 92.45, 72.3833333333);
  border-color: rgb(36.55, 92.45, 72.3833333333);
  color: white;
}

.bg-hef-yellow {
  background-color: #FEC92E !important;
}

.text-hef-yellow {
  color: #FEC92E !important;
}

.btn-hef-outline-yellow {
  border-color: #FEC92E;
  color: #FEC92E;
}
.btn-hef-outline-yellow.active {
  background-color: #FEC92E;
  color: white;
}
.btn-hef-outline-yellow:focus, .btn-hef-outline-yellow:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(254, 201, 46, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-outline-yellow:hover, .btn-hef-outline-yellow:active {
  background-color: rgb(247.8142857143, 184.9714285714, 1.1857142857);
  border-color: rgb(247.8142857143, 184.9714285714, 1.1857142857);
  color: white;
}

.btn-hef-yellow {
  background-color: #FEC92E;
  border-color: #FEC92E;
  color: white;
}
.btn-hef-yellow:focus, .btn-hef-yellow:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(254, 201, 46, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-yellow:hover, .btn-hef-yellow:active {
  background-color: rgb(247.8142857143, 184.9714285714, 1.1857142857);
  border-color: rgb(247.8142857143, 184.9714285714, 1.1857142857);
  color: white;
}

.bg-hef-gray {
  background-color: #3D4043 !important;
}

.text-hef-gray {
  color: #3D4043 !important;
}

.btn-hef-outline-gray {
  border-color: #3D4043;
  color: #3D4043;
}
.btn-hef-outline-gray.active {
  background-color: #3D4043;
  color: white;
}
.btn-hef-outline-gray:focus, .btn-hef-outline-gray:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(61, 64, 67, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-outline-gray:hover, .btn-hef-outline-gray:active {
  background-color: rgb(36.6953125, 38.5, 40.3046875);
  border-color: rgb(36.6953125, 38.5, 40.3046875);
  color: white;
}

.btn-hef-gray {
  background-color: #3D4043;
  border-color: #3D4043;
  color: white;
}
.btn-hef-gray:focus, .btn-hef-gray:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(61, 64, 67, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-gray:hover, .btn-hef-gray:active {
  background-color: rgb(36.6953125, 38.5, 40.3046875);
  border-color: rgb(36.6953125, 38.5, 40.3046875);
  color: white;
}

.bg-hef-tan {
  background-color: #EBE6DF !important;
}

.text-hef-tan {
  color: #EBE6DF !important;
}

.btn-hef-outline-tan {
  border-color: #EBE6DF;
  color: #EBE6DF;
}
.btn-hef-outline-tan.active {
  background-color: #EBE6DF;
  color: black;
}
.btn-hef-outline-tan:focus, .btn-hef-outline-tan:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(235, 230, 223, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-outline-tan:hover, .btn-hef-outline-tan:active {
  background-color: rgb(215.3846153846, 205.4807692308, 191.6153846154);
  border-color: rgb(215.3846153846, 205.4807692308, 191.6153846154);
  color: black;
}

.btn-hef-tan {
  background-color: #EBE6DF;
  border-color: #EBE6DF;
  color: black;
}
.btn-hef-tan:focus, .btn-hef-tan:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(235, 230, 223, 0.6) !important;
  outline: 0 none !important;
}
.btn-hef-tan:hover, .btn-hef-tan:active {
  background-color: rgb(215.3846153846, 205.4807692308, 191.6153846154);
  border-color: rgb(215.3846153846, 205.4807692308, 191.6153846154);
  color: black;
}

.hef-link {
  color: #338165;
  text-decoration: none;
}
.hef-link:hover, .hef-link:active {
  color: rgb(36.55, 92.45, 72.3833333333);
}

@font-face {
  font-family: "UniversalSans";
  src: url("../fonts/UniversalSans-500.ttf") format("truetype");
}
* {
  font-family: UniversalSans;
}

html {
  font-size: 14px;
  position: relative;
  min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.social-btn {
  background-color: #ffffff;
  border: 1px solid #dadce0;
  border-radius: 999px;
  padding: 0; /* let height be controlled by flex */
  box-shadow: 0 1px 3px rgba(60, 64, 67, 0.15);
  color: #3c4043;
  font-weight: 500;
  display: inline-flex; /* make the button itself flex */
  align-items: center; /* vertical center */
  justify-content: center; /* horizontal center */
  height: 40px; /* tweak to taste */
}

.social-btn:hover {
  background-color: #f7f8f8;
  border-color: #c6c6c6;
  color: #202124;
}

.social-inner {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 0 22px; /* horizontal padding moved here */
}

.social-icon {
  height: 18px;
  width: 18px;
}

/* Base sidebar */
#sidebar {
  width: 260px;
  transition: width 0.2s ease;
  /* Base nav links */
  /* Base icon style */
  /* Collapsed */
}
#sidebar > .d-flex {
  width: 100%;
}
#sidebar .sidebar-header {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
}
#sidebar .sidebar-item-header {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1em;
}
#sidebar .sidebar-item-link {
  padding: 0 1em;
}
#sidebar .sidebar-brand-text {
  white-space: nowrap;
}
#sidebar a[data-bs-toggle] .bi-chevron-down {
  transition-duration: 0.25s;
  transform: rotate(0deg);
}
#sidebar a[data-bs-toggle]:not(.collapsed) .bi-chevron-down {
  transform: rotate(-90deg);
}
#sidebar .nav-link {
  display: flex;
  align-items: center;
  padding: 0.4rem 0.7rem;
  border-radius: 0.75rem;
}
#sidebar .nav-link:hover, #sidebar .nav-link.active {
  background-color: #338165;
  color: #fff;
}
#sidebar .nav-link.active,
#sidebar .nav-link.active:link,
#sidebar .nav-link.active:visited,
#sidebar .nav-link.active:hover,
#sidebar .nav-link.active:focus {
  background-color: #338165 !important;
  color: #fff !important;
}
#sidebar .nav-icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
}
#sidebar.sidebar-collapsed {
  width: 70px;
}
#sidebar.sidebar-collapsed #userNameDiv {
  display: none;
}
#sidebar.sidebar-collapsed #roundedCircle {
  display: none;
}
#sidebar.sidebar-collapsed .nav-header-icon {
  margin: 0;
  transform: translateX(8.5px);
  margin-right: 0;
}
#sidebar.sidebar-collapsed .nav-header-label {
  display: none;
}
#sidebar.sidebar-collapsed .nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0.5rem 0;
  margin: 0.25rem auto;
  padding-left: 0;
  padding-right: 0;
}
#sidebar.sidebar-collapsed .nav-icon {
  margin: 0;
  transform: translateX(3.5px);
  margin-right: 0px;
}
#sidebar.sidebar-collapsed .nav-label {
  display: none;
}
#sidebar.sidebar-collapsed #logoutText {
  display: none;
}
#sidebar.sidebar-collapsed #logoutButton {
  width: 100%;
}
#sidebar.sidebar-collapsed .sidebar-brand-text {
  white-space: nowrap;
  display: none;
}
#sidebar.sidebar-collapsed .sidebar-item-header {
  padding-left: 1.25em;
}
#sidebar.sidebar-collapsed .sidebar-item-link {
  padding-left: 1em;
}
#sidebar.sidebar-collapsed form, #sidebar.sidebar-collapsed .mt-auto {
  display: none;
}
#sidebar div.overflow-auto {
  scrollbar-color: rgba(173, 181, 189, 0.4588235294) transparent !important;
  scrollbar-width: thin;
}

.sidebar-tooltip {
  position: fixed;
  padding: 4px 8px;
  background: #338165;
  color: #fff;
  white-space: nowrap;
  border-radius: 4px;
  font-size: 0.75rem;
  z-index: 999999;
  pointer-events: none;
}
.sidebar-tooltip.sidebar-tooltip.d-none {
  display: none;
}

@font-face {
  font-family: "UniversalSans";
  src: url("../fonts/UniversalSans-500.ttf") format("truetype");
}
* {
  font-family: "UniversalSans";
}

html {
  font-size: 14px;
  position: relative;
  min-height: 100%;
}
@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}

.iframe-container {
  height: calc(100vh - 30px);
}
.iframe-container iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
